/*
	__         _       __    __  __      __        
   / /_  _____(_)___ _/ /_  / /_/ /___ _/ /_  _____
  / __ \/ ___/ / __ `/ __ \/ __/ / __ `/ __ \/ ___/
 / /_/ / /  / / /_/ / / / / /_/ / /_/ / /_/ (__  )
/_.___/_/  /_/\__, /_/ /_/\__/_/\__,_/_.___/____/
			 /____/      Smart online solutions.
						 
http://www.brightlabs.com.au
info@brightlabs.com.au

*
*	Project:	Swans Connect
*	Date:		Date
*	Author: 	Author
*
*	Sections
*	=Header
*		=Brand
*		=Search
*	=Menu
*	=Feature
*	=Content
*		=Primary
*			=Primary Inner
*		=Secondary
*	=Footer
*
*					
*/

/* =Header
--------------------------------------------------------- */
#home #header {}
/* =Menu
--------------------------------------------------------- */
/* =Feature
--------------------------------------------------------- */
#feature { 
	background: #A1A5A9;
	overflow: hidden;
	position: relative; 
}
	
	#feature-tab-labels {
		display: none;
	}
	
	#feature-tabs {
		float: left;
		margin: 0;
		overflow: visible;
		position: relative;
		width: 188px;
		z-index: 2;
	}
	
		#feature-tabs li {
			border-bottom: 1px solid #eff0f1;
			clear: both;
			display: block;
			list-style: none;
			margin: 0;
			overflow: visible;
			vertical-align: middle;
		}
		
		#feature-tabs a {
			background: #a1a5a9;
			color: #fff;
			display: block;
			font: 16px/20px 'PTSansBold', Arial, Helvetica, sans-serif;
			height: 37px;
			padding: 15px 0 0 15px;
			text-decoration: none;
			vertical-align: middle;
		}
		.ie7 #feature-tabs li {
			margin-bottom: 1px;
		}
		.ie7 #feature-tabs a {
			float: left;
			display: block;
			width: 141px;
		}
		
		#feature-tabs .selected a,
		#feature-tabs a:hover {
			background: url(../images/backgrounds/bg-feature-tab-active.png) right -1px no-repeat;
			width: 188px;
		}
		
	#feature-tabs-shadow {
		background: url(../images/backgrounds/feature-tabs-shadow.png) no-repeat 0 0;
		display: inline-block;
		height: 372px;
		left: 188px;
		position: absolute;
		top: 0;
		width: 19px;
		z-index: 1;
	}

	#feature-carousel {
		height: 200px;
		margin: 0;
		overflow: hidden;
		width: 960px;	
	}
		#feature-carousel li { 
			float: left; 
			height: 370px;
			list-style: none;
			margin: 0;
			position: relative;
			width: 760px;
		}
		
			#feature-carousel li img { 
				display: inline-block;
				margin: 0;
			}
		
			#feature-carousel li .caption {
				background: url(../images/backgrounds/feature-caption.png) left top no-repeat;
				bottom: 0;
				color: #fff;
				display: block;
				font: 18px/24px 'PTSansRegular', Arial, Helvetica, sans-serif;
				height: 70px;
				left: 0;
				margin: 0;
				padding: 20px 20px 14px 20px;
				position: absolute;
				width: 720px;
			}

			#feature-carousel li .caption.short {
				width: 480px;
			}
			
				#feature-carousel li .caption-link {
					background: url(../images/icons/feature-caption-arrow.png) no-repeat right 6px;
					bottom: 10px;
					color: #fff;
					display: inline-block;
					font: 14px/24px 'PTSansRegular', Arial, Helvetica, sans-serif;
					left: 20px;
					padding-right: 25px;
					position: absolute;
					text-decoration: none;
				}
				
				#feature-carousel li .caption-link:hover {
					text-decoration: underline;
				}

			#feature-carousel li .promo {
				background: url(../images/backgrounds/feature-caption.png) -790px top no-repeat;
				bottom: 0;
				display: block;
				margin: 0;
				padding-left: 25px;
				position: absolute;
				right: 0;
			}
				
				#feature-carousel li .promo-link {
					color: #fff;
					display: block;
					float: left;
					/*font: 17px/22px 'PTSansBold', Arial, Helvetica, sans-serif;*/
					font: 18px/24px 'PTSansRegular', Arial, Helvetica, sans-serif;
					height: 70px;
					padding: 20px 20px 14px 20px;
					text-decoration: none;
					width: 175px;
				}

				#feature-carousel li .promo-link:hover {
					text-decoration: underline;
				}
				
			#feature-carousel .slide-carousel {
				margin: 0;
			}
			
			#feature-carousel .slide-tab-labels {
				display: none;
			}
			
			#feature-carousel .slide-tabs {
				background: url(../images/backgrounds/feature-slide-tabs.png);
				bottom: 0;
				height: 53px;
				left: 0;
				margin: 0;
				position: absolute;
				width: 516px;
				white-space: nowrap;
			}
			
				#feature-carousel .slide-tabs li {
					display: inline-block;
					float: left;
					width: auto;
				}
				
				#feature-carousel .slide-tabs a {
					background: #c31a26;
					border-right: 1px solid #b21723;
					color: #fff;
					display: inline-block;
					font: 14px/20px 'PTSansRegular', Arial, Helvetica, sans-serif;
					height: 53px;
					padding: 15px 30px 0 30px;
					text-align: center;
					text-decoration: none;
				}

				#feature-carousel .slide-tabs .selected a,
				#feature-carousel .slide-tabs a:hover {
					background: url(../images/backgrounds/feature-slide-tabs-selected.png) repeat-x center top;
				}
				
				#slide-4 .slide-tabs a {
					padding: 15px 0 0 0;
				}
				
				#slide-4 .slide-tabs .item-1 a { 	width: 115px;	}
				#slide-4 .slide-tabs .item-2 a { 	width: 90px; 	}
				#slide-4 .slide-tabs .item-3 a { 	width: 170px; 	}
				#slide-4 .slide-tabs .item-4 a { 	width: 140px; 	}
				#slide-4 .slide-tabs .item-5 a { 	width: 106px; 	}

/* =Style overrides.
--------------------------------------------------------- */
#feature-carousel .slide-tabs > li > a {
	padding-top: 5px !important;
}

#feature-carousel .slide-tabs > li:hover > a,
#feature-carousel .slide-tabs > li.selected > a {
	background: #88101B !important;
}

#feature-carousel .slide-tabs {
	height: 30px !important;
	background: #C31A26 !important;
	width: 100% !important;
}

#feature-carousel li .slide-carousel .caption {
	bottom: 29px;
	height: 75px !important;
	padding-top: 15px !important;
}
#feature-carousel li .slide-carousel .caption-content {
	padding-right: 15px;
}
#feature-carousel li .slide-carousel .caption-link {
	padding-right: 18px;
	position: static;
}
#feature-carousel li .slide-carousel .caption-link:hover {
	text-decoration: underline;
}


/* =Content
--------------------------------------------------------- */
#home #content {}
	/* =Primary
	----------------------------------------------------- */
	#primary {
		width: auto;
		padding-top: 30px;
	}
		
	/* =Secondary
	----------------------------------------------------- */
	#secondary {
		position: absolute;
		right: 4px;
		top: 0;
		width: 278px;
	}
	
/* =Footer
--------------------------------------------------------- */
/* =Miscellaneous
--------------------------------------------------------- */